1

Closed

Update WebPI feed for Python 2.7 to 2.7.6

description

Not sure if it's still installing 2.7.3 or not, but if it is we definitely need to update it. 2.7.3 doesn't work with open ssl certificates, which we now support in the azure sdk for python.
Closed Jun 5 at 3:27 PM by RickWinter

comments